{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-secrets-ad",
    "version": "v0.21.0",
    "type": "secret",
    "platform": "darwin",
    "arch": "amd64",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJoPjR+CRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAABS4hAAgJhgKNCYJ3BO5Z0jiZQ6nKipc3jJYmRk41lkrCDsyawEq7cKeQ4cOUb1\nOXJXzacHBbdnaLpxOyvnhHNfuVpvh/68Ioz3mTEbT8sswBdPbexAaTn/fRpL2FWh\nLBSy1wUnsFblKAWtCIWa/9T+PHWL9JPdIBX1zrP8tOsG25CM60xZ3yDdWZxYnJPS\nCjRoscPrT+s75WBVwmytdcZWGy1JAHckM7hyre1KSMQzIIsR3k2PKovOVYuYS/pF\nyLnh724o3pPHLP5z07tjajKNF0wyBIN3wYX6xBKhKva9NH8oAJFwB6JDZQEFCWad\n2wWGg730OsnQcmzxViiRJYnSfE3Mv/kIZ9RmLAurYTSWdns1RdhNovkyqnrKMGS6\n9AVK7IHBTQdHGm5MYRWI715Xr0gS0mGbPmaaSyQ5YoMTF/XCtDIgSmC+1fwW9u88\nj80Qs2zYVM/AV+6px+QSHeiIWs02/N9RTxWzul4pkhlfEw9dmDNWof4aCoxAIxmo\nRFwqLxRWPOrLIS7NArrF8zxM1ZhjIYgLtM4tujg4rfOGjEXOL/9JH9N9FUh7IqU2\naqKK8Kw2hC5ffsbvDtsBzMIqk5AHq76HGL4J75EBobgEriI2tmvgXm8Aaes+0U8B\nIkqUFvoWevwr97lLg+Le9NOlzNEahxq5SXLGlrm3DnXPCVkhbpA=\n=aIc7\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
